@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pconly {
    display: block !important;
}
.is-pc {
    display: block !important;
}
.is-sp {
    display: none !important;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}
@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #efefef;
}

@media only screen and (max-width: 768px) {
}

/* ================================================= */
/* header */
/* ================================================= */

#tu_header {
}

/* ================================================= */
/* footer */
/* ================================================= */

#tu_footer {
    background-color: #fff;
    width: 100%;
}

.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#__tu {
    background-color: #f4f4f4;
    overflow: hidden;
}
#__tu a {
    transition: all ease .3s;
}
#__tu .__container {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
}

#__tu .__projecttitle {
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#__tu .__projecttitle  .__projecttitle__text {
    width: 45%;
    padding-left: 7%;
}

#__tu .__mainvisual {
    background: #fff url(p1_h1_bg.jpg) left 15px no-repeat;
    background-size: 100% auto;
    border-bottom: #d91639 solid 4px;
    width: 100%;
    padding-top: 15%;
    position: relative;
}
#__tu.__p2 .__mainvisual {
    background: #fff url(p2_h1_bg.jpg) left 15px no-repeat;
    background-size: 100% auto;
}
#__tu .__mainvisual::before {
    content: "";
    display: block;
    background: url(icon1.png) center center no-repeat;
    background-size: 100% 100%;
    width: 70px;
    height: 40px;
    position: absolute;
    left: calc(50% - 35px);
    bottom: -20px;
    z-index: 100;
}
#__tu .__mainvisual .__mainimg {
    width: 100%;
    padding-top: 5%;
}
#__tu .__mainvisual .__mainimg__prof {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
#__tu .__mainvisual .__mainimg__prof .__prof__body {
    width: 50%;
    padding: 1.5% 3% 0;
}
#__tu .__mainvisual .__mainimg__prof .__prof__body p {
    font-size: 11px;
    line-height: 1.5;
}
#__tu .__mainvisual h1 {
    width: 100%;
    padding: 0 7%;
}
#__tu.__p2 .__mainvisual h1 {
    width: 100%;
    padding: 0 14%;
}
#__tu .__mainvisual .__read {
    width: 100%;
    padding: 5% 7%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#__tu .__mainvisual .__read .__read__text {
    display: block;
    width: calc(100% - 280px);
}
#__tu.__p2 .__mainvisual .__read .__read__text {
    display: block;
    width: 100%;
}
#__tu .__mainvisual .__read .__read__text h2 {
    margin-bottom: .5em;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.4;
    color: #d91639;
}
#__tu .__mainvisual .__read .__read__text p {
    font-size: 16px;
    font-weight: bold;
    line-height: 2.2;
}
#__tu .__mainvisual .__read .__read__text p span {
    display: block;
    font-size: 11px;
}
#__tu .__mainvisual .__read .__read__img {
    width: 250px;
}
#__tu .__mainvisual .__read .__read__img figure {
    display: block;
    width: 100%;
}
#__tu .__mainvisual .__navi {
    width: 45%;
    position: absolute;
    right: 20px;
    top: -20px;
}
#__tu .__mainvisual .__navi a {
    background-color: #d91639;
    border: #fff solid 1px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    display: block;
    width: 100%;
    padding-left: 5px;
    position: relative;
    transition: all ease .3s;
}
#__tu .__mainvisual .__navi a:hover {
    background-color: #ec710e;
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
}
#__tu .__mainvisual .__navi a .__navi__text {
    display: block;
    width: 100%;
}
#__tu .__mainvisual .__navi a .__navi__icon {
    width: 40px;
    position: absolute;
    right: 3%;
    top: 50%;
    transform: translateY(-50%);
}


#__tu .__contents {
    background-color: #f0f2f6;
    border-left: #fff solid 4px;
    border-right: #fff solid 4px;
    width: 100%;
    margin: 0 auto;
    padding: 70px 0;
    position: relative;
}

#__tu .__contents .__contents__body {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 40px;
}

#__tu .__contents .__contents__body .__bodytitle {
    border-bottom: #d91639 solid 4px;
    max-width: 480px;
    margin: 0 auto 40px;
}
#__tu .__contents .__contents__body .__bodytitle span {
    display: block;
    max-width: 400px;
    margin: 0 auto;
    padding-bottom: 14px;
}
#__tu .__contents .__contents__body .__bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}
#__tu .__contents .__contents__body .__bodytext1 .__notes {
    display: block;
    font-size: 60%;
    text-indent: 0;
}
#__tu .__contents .__contents__body .__bodytext2 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#__tu .__contents .__contents__body .__bodytext2 .__name {
    font-weight: bold;
    color: #d91639;
}
#__tu .__contents .__contents__body .__bodyimg1 {
    max-width: 540px;
    margin: 0 auto 40px;
}
#__tu .__contents .__contents__body .__bodyimg2 {
    max-width: 640px;
    margin: 0 auto 40px;
}
#__tu .__contents .__contents__body .__bodyimg1 figure,
#__tu .__contents .__contents__body .__bodyimg2 figure {
    width: 100%;
    margin-bottom: 10px;
}
#__tu .__contents .__contents__body .__bodyimg1 p,
#__tu .__contents .__contents__body .__bodyimg2 p {
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
}
#__tu .__contents .__contents__body .__bodybnr {
    max-width: 540px;
    margin: 0 auto 40px;
}
#__tu .__contents .__contents__body .__bodybnr span {
    display: block;
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 1;
    text-align: center;
}
#__tu .__contents .__contents__body .__bodybnr a {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    display: block;
    width: 100%;
    transition: all ease .3s;
}
#__tu .__contents .__contents__body .__bodybnr a:hover {
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
}


#__tu .__contents .__contents__workplace {
    width: 100%;
    margin-bottom: 2em;
    position: relative;
}
#__tu .__contents .__contents__workplace .__workplace__fig {
    width: 100%;
    padding-left: 30%;
    transform: translateX(4%);
    position: relative;
    z-index: 2;
}
#__tu .__contents .__contents__workplace .__workplace__text {
    border-top: #d91639 solid 3px;
    border-bottom: #d91639 solid 3px;
    width: 92%;
    padding: 40px 30px;
    position: absolute;
    left: 4%;
    bottom: 5%;
    z-index: 1;
}
#__tu .__contents .__contents__workplace .__workplace__text h3 {
    margin-bottom: .5em;
    font-size: 22px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1;
    color: #d91639;
}
#__tu .__contents .__contents__workplace .__workplace__text p {
    margin-bottom: 1.5em;
    font-size: 17px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 2;
}
#__tu .__contents .__contents__workplace .__workplace__text .__workplace__list {
    width: 37%;
}
@media screen and (max-width:1100px) {
    #__tu .__contents .__contents__workplace .__workplace__text h3 {
        font-size: 2vw;
    }
    #__tu .__contents .__contents__workplace .__workplace__text p {
        font-size: 1.55vw;
    }
    #__tu .__contents .__contents__workplace .__workplace__text ul li {
        font-size: 1.35vw;
    }
}


#__tu .__contents .__contents__kakomi {
    background-color: #ffffff;
    max-width: 860px;
    margin: 0 auto 50px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#__tu .__contents .__contents__kakomi .__kakomi__img {
    width: 180px;
}
#__tu .__contents .__contents__kakomi .__kakomi__img figure {
    width: 100%;
    margin-bottom: 5px;
}
#__tu .__contents .__contents__kakomi .__kakomi__img .__kakomi__img__text1 {
    margin-bottom: 4px;
    font-size: 10px;
    line-height: 1.5;
}
#__tu .__contents .__contents__kakomi .__kakomi__img .__kakomi__img__text2 {
    font-size: 15px;
    line-height: 1;
}
#__tu .__contents .__contents__kakomi .__kakomi__img .__kakomi__img__text2 span {
    font-size: 10px;
}
#__tu .__contents .__contents__kakomi .__kakomi__text {
    width: calc(100% - 210px);
}
#__tu .__contents .__contents__kakomi .__kakomi__text .__kakomi__title {
    margin-bottom: 1em;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #d91639;
}
#__tu .__contents .__contents__kakomi .__kakomi__text p {
    font-size: 16px;
    line-height: 2;
}

#__tu .__contents .__nextbnr {
    max-width: 500px;
    margin: 0 auto;
}
#__tu .__contents .__nextbnr a {
    background-color: #d91639;
    border: #fff solid 1px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    display: block;
    width: 100%;
    padding-left: 5px;
    position: relative;
    transition: all ease .3s;
}
#__tu .__contents .__nextbnr a:hover {
    background-color: #ec710e;
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
}
#__tu .__contents .__nextbnr a .__nextbnr__text {
    display: block;
    width: 100%;
}
#__tu .__contents .__nextbnr a .__nextbnr__icon {
    width: 40px;
    position: absolute;
    right: 3%;
    top: 50%;
    transform: translateY(-50%);
}


#__tu .__tmip {
    background-color: #ffffff;
    border-top: #d91639 solid 4px;
    width: 100%;
    margin: 0 auto 40px;
    padding: 20px 0 0;
    position: relative;
}

#__tu .__tmip .__tmip__title {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 0;
}

#__tu .__tmip .__tmip__body {
    max-width: 940px;
    margin: 0 auto;
    padding: 40px 0 0;
}

#__tu .__tmip .__tmip__body .__tmip__body__title {
    max-width: 640px;
    margin-bottom: 25px;
    line-height: 0;
}
#__tu .__tmip .__tmip__body .__tmip__body__text1 {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 2;
}

#__tu .__tmip .__tmip__body .__tmip__overview {
    border-bottom: #eeeeee solid 1px;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 25px;
}
#__tu .__tmip .__tmip__body .__tmip__overview.__noborder {
    border-bottom: none;
}
#__tu .__tmip .__tmip__body .__tmip__overview.__nospace {
    margin: 0;
    padding: 0;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title1 {
    background: linear-gradient(90deg,rgba(17, 95, 173, 1) 0%, rgba(64, 187, 197, 1) 100%);
    border-radius: 20px;
    width: 200px;
    height: 40px;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title1 .__overview__title1a {
    display: block;
    font-size: 22px;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title1 .__overview__title1b {
    display: block;
    font-size: 18px;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title2 {
    border: #000 solid 1px;
    border-radius: 20px;
    width: 200px;
    height: 40px;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    line-height: 1;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title2 span {
    display: block;
    font-size: 18px;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title3 {
    border: #000 solid 1px;
    border-radius: 20px;
    width: 21em;
    height: 40px;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title3 span {
    font-size: 18px;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title3 span > span {
    font-size: 10px;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text {
    width: 100%;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__text1 {
    font-size: 22px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.4;
    text-align: center;
    color: #115fad;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__text1 span {
    font-size: 66%;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__text2 {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.4;
    text-align: center;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__sch {
    max-width: 620px;
    margin: 0 auto;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text dl {
    display: flex;
    flex-wrap: wrap;
    max-width: 550px;
    margin: 0 auto;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text dl dt {
    width: 14em;
    margin-bottom: 1em;
    font-size: 15px;
    font-feature-settings: "palt";
    line-height: 1.3;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text dl dd {
    width: calc(100% -14em);
    margin-bottom: 1em;
    font-size: 15px;
    font-feature-settings: "palt";
    line-height: 1.3;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body {
    max-width: 200px;
    margin: 0 20px;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__img {
    max-width: 160px;
    margin: 0 auto 10px;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__prof1 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__prof2 {
    font-size: 11px;
    line-height: 1.5;
    text-align: center;
}
#__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__prof3 {
    font-size: 11px;
    line-height: 1.5;
}

#__tu .__tmip .__tmip__body .__tmip__spjudges {
    background-color: #eceff4;
    max-width: 860px;
    margin: 0 auto 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__img {
    width: 38.5%;
    position: relative;
}
#__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__img figure {
    width: 100%;
}
#__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__img .__spjudges__prof {
    width: 48%;
    position: absolute;
    right: -5%;
    top: -5%;
}
#__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__text {
    width: 61.5%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__text span {
    width: 85%;
}


#__tu .__tmip .__tmip__logos {
    max-width: 1040px;
    margin: 0 auto;
    padding-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
#__tu .__tmip .__tmip__logos .__logo {
    width: 19%;
    margin-bottom: 1%;
}


#__tu .__tmip .__tmip__contact {
    background: linear-gradient(90deg, rgba(64, 187, 197, 1) 0%,rgba(17, 95, 173, 1) 100%);
    width: 100%;
    padding: 40px 20px;
}
#__tu .__tmip .__tmip__contact .__btn {
    max-width: 600px;
    margin: 0 auto 30px;
}
#__tu .__tmip .__tmip__contact .__btn a {
    background-color: #fff;
    border-radius: 35px;
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#__tu .__tmip .__tmip__contact .__btn a:hover {
    opacity: .8;
}
#__tu .__tmip .__tmip__contact .__btn a span {
    font-size: 28px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1;
    color: #16539f;
}
#__tu .__tmip .__tmip__contact .__contact__body {
    max-width: 880px;
    margin: 0 auto 30px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#__tu .__tmip .__tmip__contact .__contact__body .__contact__body__img {
    width: 220px;
}
#__tu .__tmip .__tmip__contact .__contact__body .__contact__body__text {
    width: calc(100% - 250px);
}
#__tu .__tmip .__tmip__contact .__contact__body .__contact__body__text h4 {
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.4;
    color: #fff;
}
#__tu .__tmip .__tmip__contact .__contact__body .__contact__body__text p {
    font-size: 14px;
    line-height: 1.8;
    color: #fff;
}
#__tu .__tmip .__tmip__contact .__contact__text {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    color: #fff;
    text-align: center;
}
#__tu .__tmip .__tmip__contact .__contact__text a {
    color: #fff;
}



@media screen and (max-width:768px) {

    #__tu .__projecttitle {
        width: 100%;
        height: 14vw;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    #__tu .__projecttitle  .__projecttitle__text {
        width: 60%;
        padding-left: 2%;
        line-height: 0;
    }

    #__tu .__mainvisual {
        background: #fff url(p1_h1_bg.jpg) left 10vw no-repeat;
        background-size: 120% auto;
        border-bottom: #d91639 solid 3px;
        width: 100%;
        padding-top: 25vw;
        position: relative;
    }
    #__tu.__p2 .__mainvisual {
        background: #fff url(p2_h1_bg.jpg) left 10vw no-repeat;
        background-size: 120% auto;
    }
    #__tu .__mainvisual::before {
        content: "";
        display: block;
        background: url(icon1.png) center center no-repeat;
        background-size: 100% 100%;
        width: 40px;
        height: 24px;
        position: absolute;
        left: calc(50% - 20px);
        bottom: -12px;
        z-index: 100;
    }
    #__tu .__mainvisual .__mainimg {
        width: 100%;
        padding: 8vw 0 2vw;
    }
    #__tu .__mainvisual .__mainimg__prof {
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }
    #__tu .__mainvisual .__mainimg__prof .__prof__body {
        width: 50%;
        padding: 2vw 3vw 0;
    }
    #__tu .__mainvisual .__mainimg__prof .__prof__body p {
        font-size: 9px;
        line-height: 1.4;
    }
    #__tu .__mainvisual h1 {
        width: 100%;
        padding: 0 2% 0 9vw;
    }
    #__tu.__p2 .__mainvisual h1 {
        width: 100%;
        padding: 0 8.5vw;
    }
    #__tu .__mainvisual .__read {
        width: 100%;
        padding: 5vw 4vw;
        display: flex;
        flex-wrap: wrap;
    }
    #__tu.__p2 .__mainvisual .__read {
        width: 100%;
        padding: 5vw 3vw;
        display: flex;
        flex-wrap: wrap;
    }
    #__tu .__mainvisual .__read .__read__text {
        order: 2;
        margin-bottom: 4vw;
        display: block;
        width: 100%;
    }
    #__tu.__p2 .__mainvisual .__read .__read__text {
        border-top: #d91639 solid 2px;
        display: block;
        width: 100%;
        padding-top: 3vw;
    }
    #__tu .__mainvisual .__read .__read__text h2 {
        margin-bottom: .5em;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.4;
        color: #d91639;
    }
    #__tu .__mainvisual .__read .__read__text p {
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
    }
    #__tu .__mainvisual .__read .__read__text p span {
        display: block;
        font-size: 11px;
    }
    #__tu .__mainvisual .__read .__read__img {
        order: 1;
        width: 60vw;
        margin: 0 auto 10px;
    }
    #__tu .__mainvisual .__read .__read__img figure {
        display: block;
        width: 100%;
    }
    #__tu .__mainvisual .__navi {
        width: 70%;
        position: absolute;
        right: 2vw;
        top: -3vw;
    }
    #__tu .__mainvisual .__navi a {
        border: #fff solid 1px;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
        display: block;
        width: 100%;
        padding-left: 5px;
        position: relative;
        transition: all ease .3s;
    }
    #__tu .__mainvisual .__navi a:hover {
        box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
    }
    #__tu .__mainvisual .__navi a .__navi__text {
        display: block;
        width: 100%;
    }
    #__tu .__mainvisual .__navi a .__navi__icon {
        width: 7vw;
        position: absolute;
        right: 3%;
        top: 50%;
        transform: translateY(-50%);
    }


    #__tu .__contents {
        background-color: #f0f2f6;
        border-left: #fff solid 3px;
        border-right: #fff solid 3px;
        width: 100%;
        margin: 0 auto;
        padding: 40px 0;
        position: relative;
    }

    #__tu .__contents .__contents__body {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 4vw;
    }

    #__tu .__contents .__contents__body .__bodytitle {
        border-bottom: #d91639 solid 3px;
        max-width: inherit;
        width: 100%;
        margin: 0 auto 30px;
    }
    #__tu .__contents .__contents__body .__bodytitle span {
        display: block;
        max-width: inherit;
        width: 82vw;
        margin: 0 auto;
        padding-bottom: 3vw;
    }
    #__tu .__contents .__contents__body .__bodytext1 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
        text-indent: 1em;
    }
    #__tu .__contents .__contents__body .__bodytext1 .__notes {
        display: block;
        font-size: 60%;
        text-indent: 0;
    }
    #__tu .__contents .__contents__body .__bodytext2 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 2;
    }
    #__tu .__contents .__contents__body .__bodytext2 .__name {
        font-weight: bold;
        color: #d91639;
    }
    #__tu .__contents .__contents__body .__bodyimg1 {
        max-width: 540px;
        margin: 0 auto 40px;
    }
    #__tu .__contents .__contents__body .__bodyimg2 {
        max-width: 640px;
        margin: 0 auto 40px;
    }
    #__tu .__contents .__contents__body .__bodyimg1 figure,
    #__tu .__contents .__contents__body .__bodyimg2 figure {
        width: 100%;
        margin-bottom: 10px;
    }
    #__tu .__contents .__contents__body .__bodyimg1 p,
    #__tu .__contents .__contents__body .__bodyimg2 p {
        font-size: 12px;
        line-height: 1.5;
        text-align: center;
    }
    #__tu .__contents .__contents__body .__bodybnr {
        max-width: 540px;
        margin: 0 auto 20px;
    }
    #__tu .__contents .__contents__body .__bodybnr span {
        display: block;
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 1;
        text-align: center;
    }
    #__tu .__contents .__contents__body .__bodybnr a {
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
        display: block;
        width: 100%;
        transition: all ease .3s;
    }
    #__tu .__contents .__contents__body .__bodybnr a:hover {
        box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
    }


    #__tu .__contents .__contents__workplace {
        width: 100%;
        margin-bottom: 1.5em;
        position: relative;
    }
    #__tu .__contents .__contents__workplace .__workplace__fig {
        width: 110%;
        padding-left: 0;
        transform: translateX(0);
    }
    #__tu .__contents .__contents__workplace .__workplace__text {
        border: none;
        width: 100%;
        padding: 4vw;
        position: relative;
        left: auto;
        bottom: auto;
    }
    #__tu .__contents .__contents__workplace .__workplace__text h3 {
        font-size: 5.3vw;
        margin-bottom: 15px;
    }
    #__tu .__contents .__contents__workplace .__workplace__text p {
        font-size: 4.2vw;
        line-height: 1.8;
        margin-bottom: 15px;
    }
    #__tu .__contents .__contents__workplace .__workplace__text .__workplace__list {
        width: 100%;
        max-width: 400px;
    }


    #__tu .__contents .__contents__kakomi {
        background-color: #ffffff;
        max-width: inherit;
        width: 92vw;
        margin: 0 auto 20px;
        padding: 6vw 4vw;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__img {
        order: 2;
        width: 50vw;
        margin: 0 auto;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__img figure {
        width: 100%;
        margin-bottom: 5px;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__img .__kakomi__img__text1 {
        margin-bottom: 4px;
        font-size: 10px;
        line-height: 1.5;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__img .__kakomi__img__text2 {
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__img .__kakomi__img__text2 span {
        font-size: 10px;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__text {
        width: 100%;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__text .__kakomi__title {
        margin-bottom: .5em;
        font-size: 22px;
        font-weight: bold;
        line-height: 1;
        color: #d91639;
    }
    #__tu .__contents .__contents__kakomi .__kakomi__text p {
        margin-bottom: 1em;
        font-size: 15px;
        line-height: 2;
    }

    #__tu .__contents .__nextbnr {
        width: 92vw;
        max-width: 500px;
        margin: 0 auto;
    }
    #__tu .__contents .__nextbnr a {
        border: #fff solid 1px;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
        display: block;
        width: 100%;
        padding-left: 5px;
        position: relative;
        transition: all ease .3s;
    }
    #__tu .__contents .__nextbnr a:hover {
        box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
    }
    #__tu .__contents .__nextbnr a .__nextbnr__text {
        display: block;
        width: 100%;
    }
    #__tu .__contents .__nextbnr a .__nextbnr__icon {
        width: 7vw;
        position: absolute;
        right: 3%;
        top: 50%;
        transform: translateY(-50%);
    }


    #__tu .__tmip {
        background-color: #ffffff;
        border-top: #d91639 solid 3px;
        width: 100%;
        margin: 0 auto;
        padding: 20px 0 0;
        position: relative;
    }

    #__tu .__tmip .__tmip__title {
        width: 100%;
        margin: 0;
        padding: 0;
        line-height: 0;
    }

    #__tu .__tmip .__tmip__body {
        max-width: 940px;
        margin: 0 auto;
        padding: 30px 4vw 0;
    }

    #__tu .__tmip .__tmip__body .__tmip__body__title {
        max-width: 640px;
        margin-bottom: 15px;
        line-height: 0;
    }
    #__tu .__tmip .__tmip__body .__tmip__body__text1 {
        margin-bottom: 30px;
        font-size: 15px;
        line-height: 2;
    }

    #__tu .__tmip .__tmip__body .__tmip__overview {
        border-bottom: #eeeeee solid 1px;
        width: 100%;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview.__noborder {
        border-bottom: none;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview.__nospace {
        margin: 0;
        padding: 0;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title1 {
        background: linear-gradient(90deg,rgba(17, 95, 173, 1) 0%, rgba(64, 187, 197, 1) 100%);
        border-radius: 15px;
        width: 150px;
        height: 30px;
        margin: 0 auto 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        line-height: 1;
        color: #ffffff;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title1 .__overview__title1a {
        display: block;
        font-size: 20px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title1 .__overview__title1b {
        display: block;
        font-size: 16px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title2 {
        border: #000 solid 1px;
        border-radius: 15px;
        width: 150px;
        height: 30px;
        margin: 0 auto 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        line-height: 1;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title2 span {
        display: block;
        font-size: 16px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title3 {
        border: #000 solid 1px;
        border-radius: 15px;
        width: 18em;
        height: 30px;
        margin: 0 auto 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title3 span {
        font-size: 16px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__title3 span > span {
        font-size: 10px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text {
        width: 100%;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__text1 {
        font-size: 19px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.4;
        text-align: center;
        color: #115fad;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__text1 span {
        font-size: 66%;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__text2 {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.4;
        text-align: center;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text .__overview__sch {
        max-width: 620px;
        margin: 0 auto;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text dl {
        display: table;
        max-width: inherit;
        margin: 0 auto;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text dl dt {
        width: 100%;
        margin-bottom: .5em;
        font-size: 13px;
        font-feature-settings: "palt";
        line-height: 1;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__text dl dd {
        border-bottom: #efefef solid 1px;
        width: 100%;
        margin-bottom: 10px;
        padding-bottom: 10px;
        font-size: 13px;
        font-feature-settings: "palt";
        text-indent: 1em;
        line-height: 1;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges {
        width: 100%;
        display: block;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body {
        max-width: inherit;
        width: 100%;
        margin: 0 auto 20px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__img {
        max-width: 160px;
        width: 36vw;
        margin: 0 auto 10px;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__prof1 {
        margin-bottom: 10px;
        font-size: 18px;
        font-weight: bold;
        line-height: 1;
        text-align: center;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__prof2 {
        font-size: 10px;
        line-height: 1.5;
        text-align: center;
    }
    #__tu .__tmip .__tmip__body .__tmip__overview .__tmip__overview__judges .__judges__body .__prof3 {
        font-size: 10px;
        line-height: 1.5;
    }

    #__tu .__tmip .__tmip__body .__tmip__spjudges {
        background-color: #eceff4;
        max-width: inherit;
        width: 75vw;
        margin: 0 auto 30px;
        display: block;
    }
    #__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__img {
        width: 100%;
        position: relative;
    }
    #__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__img figure {
        width: 100%;
    }
    #__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__img .__spjudges__prof {
        width: 33vw;
        position: absolute;
        right: -3vw;
        top: 2vw;
    }
    #__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__text {
        width: 100%;
        padding: 4vw 2vw;
        display: block;
    }
    #__tu .__tmip .__tmip__body .__tmip__spjudges .__spjudges__text span {
        width: 100%;
    }


    #__tu .__tmip .__tmip__logos {
        max-width: inherit;
        margin: 0 auto;
        padding-bottom: 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
    }
    #__tu .__tmip .__tmip__logos .__logo {
        width: 31%;
        margin: 0 1% 2% 1%;
    }


    #__tu .__tmip .__tmip__contact {
        padding: 8vw 4vw;
    }
    #__tu .__tmip .__tmip__contact .__btn {
        max-width: inherit;
        width: 92vw;
        margin: 0 auto 20px;
    }
    #__tu .__tmip .__tmip__contact .__btn a {
        background-color: #fff;
        border-radius: 7vw;
        width: 100%;
        height: 14vw;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #__tu .__tmip .__tmip__contact .__btn a:hover {
        opacity: .8;
    }
    #__tu .__tmip .__tmip__contact .__btn a span {
        font-size: 4.6vw;
    }
    #__tu .__tmip .__tmip__contact .__contact__body {
        max-width: inherit;
        margin: 0 auto 20px;
        display: block;
    }
    #__tu .__tmip .__tmip__contact .__contact__body .__contact__body__img {
        width: 50vw;
        margin: 0 auto 20px;
    }
    #__tu .__tmip .__tmip__contact .__contact__body .__contact__body__text {
        width: 100%;
    }
    #__tu .__tmip .__tmip__contact .__contact__body .__contact__body__text h4 {
        border-top: #fff solid 1px;
        border-bottom: #fff solid 1px;
        margin-bottom: 10px;
        padding: .5em 0;
        font-size: 5vw;
        font-feature-settings: normal;
        line-height: 1.3;
        text-align: center;
    }
    #__tu .__tmip .__tmip__contact .__contact__body .__contact__body__text p {
        font-size: 13px;
        line-height: 1.8;
        color: #fff;
    }
    #__tu .__tmip .__tmip__contact .__contact__text {
        font-size: 13px;
        font-weight: bold;
        line-height: 1.5;
        color: #fff;
        text-align: center;
    }
    #__tu .__tmip .__tmip__contact .__contact__text a {
        color: #fff;
    }
}
